Subject: Re: CVW-5 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Thu, 26 Feb 2004 22:04:06 -0800

Hi Darren,
Thanks for sending in your CVW-5 article....it looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Saturday, January 31, 2004 12:48 PM
  Subject: CVW-5 article 

  Hey Steve,

  Here's a submission for Part 1 of CVW-5 aircraft. You can use as many or as few pictures as you see fit. I'll send each aircraft separately, just because I still don't trust email to successfully transfer all the pictures if I attach them to one email. Take care!

  Darren Roberts